Menú
Buscar
Justizia.eus
  • Buscar
Euskadi.eus

¿Qué requisitos técnicos mínimos necesito para acceder al Área ciudadana?

Esta aplicación es compatible con los siguientes sistemas operativos:

  • Windows 7, 8 y 10.
  • Mac.
  • Linux.

Para un correcto funcionamiento de la aplicación, debes tener instalado en tu equipo:

  • Kit de instalación de la tarjeta con la que vayas a acceder. Para hacer uso de un certificado debes tener instalado un software específico según el sistema operativo que utilice el ordenador. Según la tarjeta que utilices, accede a los diferentes kits de instalación:
    • IZENPE (abre en nueva ventana) (empresa vasca proveedora de certificados de firma electrónica).
    • FNMT (abre en nueva ventana) (Fábrica Nacional de Moneda y Timbre, prestador de servicios de certificación).
    • DNI electrónico (abre en nueva ventana) (El DNI 3.0 lleva asociada la correspondiente obtención de certificado electrónico): DNI Windows (abre en nueva ventana) - DNI Linux y Mac (abre en nueva ventana).
  • Disponer de un lector de tarjetas.
  • Tener instalado Idazki Desktop (herramienta de firma de Izenpe). Es el software que permite a la aplicación validar los datos que aporta tu tarjeta.